utl::common_impl::common_reference< T > Struct Template Reference

`#include <stl.h>`

## Public Types

using | type = T

## Detailed Description

### template<class T>
struct utl::common_impl::common_reference< T >

Definition at line 231 of file stl.h.

## Member Typedef Documentation

## type

template<class T >

using utl::common_impl::common_reference< T >::type = T

Definition at line 232 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h